{
  "installations": [
    {
      "path": "d:\\SteamLibrary\\steamapps\\common\\Satisfactory",
      "version": 455399,
      "type": "WindowsClient",
      "location": "Local",
      "branch": "Stable",
      "launcher": "Steam",
      "launchPath": "cmd /C start  steam://rungameid/526870",
      "name": "Satisfactory Stable (Steam)",
      "profile": "Nico",
      "log": "FactoryGame_bc9a80c4_Local_Stable_WindowsClient.log"
    }
  ],
  "selectedInstallation": {
    "path": "d:\\SteamLibrary\\steamapps\\common\\Satisfactory",
    "version": 455399,
    "type": "WindowsClient",
    "location": "Local",
    "branch": "Stable",
    "launcher": "Steam",
    "launchPath": "cmd /C start  steam://rungameid/526870",
    "name": "Satisfactory Stable (Steam)",
    "profile": "Nico",
    "log": "FactoryGame_bc9a80c4_Local_Stable_WindowsClient.log"
  },
  "profiles": [
    {
      "mods": null,
      "name": "Default",
      "required_targets": null
    },
    {
      "mods": {
        "BigStorageTank": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "BigWalls": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "InfiniteNudge": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "InfiniteZoop": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "KBlueprintDesignPlus": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "MK22k20": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "MoarFactory": {
          "version": "1.1.6",
          "enabled": true
        },
        "SmartFoundations": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "StackOverload": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "StorageTeleporter": {
          "version": ">=0.0.0",
          "enabled": true
        },
        "WallHoleConveyor": {
          "version": ">=0.0.0",
          "enabled": true
        }
      },
      "name": "Nico",
      "required_targets": [
        "Windows"
      ]
    }
  ],
  "selectedProfile": "Nico",
  "installedMods": {
    "BigStorageTank": "2.0.10",
    "BigWalls": "2.0.10",
    "InfiniteNudge": "2.5.0",
    "InfiniteZoop": "1.9.5",
    "KBlueprintDesignPlus": "3.0.0",
    "MK22k20": "6.3.0",
    "SML": "3.11.3",
    "SmartFoundations": "23.0.1",
    "StorageTeleporter": "1.2.1",
    "WallHoleConveyor": "2.0.12"
  },
  "smlVersion": "3.11.3",
  "smmVersion": "3.0.3",
  "modsEnabled": false
}
